.PHONEY: all component live
all:
	./node_modules/webpack/bin/webpack.js

component:
	@if [ -z "$NAME" ]; then echo "Specify NAME="; exit 10 ; fi
	@cp src/Template.vue src/${NAME}.vue

live: all
	rsync -avPp * ../docman/
